

.order {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFCC00;
	font-weight:bold;
			}
			
			
.bottombutton {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	color:#CCCCCC;
		}
.rights {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center;
		}		
		
		
		
.contents_order{
	width: 100%;
	height: auto;
	float: left;
	color: #1c5b97;
	font-size: 12px;
}

.contents_order a:link, .contents_order a:visited, .contents_order a:active{
	color: #666666;
}

#order_container{
	width: 685px;
	height: auto;
	float: left;
	border: 1px solid #FFFFFF;
	padding:10px;
	margin-left:20px;
	background-color:#933162;
	color:#FFFFFF;
	margin-bottom:30px;
}

.orc_side{
	width: 321px;
	height: auto;
	float: left;
	color:#FFFFFF;
}

.pvx_items:link, .pvx_items:visited, .pvx_items:active{
	width: 301px;
	height: auto;
	float: left;
	border: 1px solid #CCC;
	padding: 10px;
	margin-top: 1px;
	font-size: 12px;
	text-decoration: none;
	background-color: #00A6CC;
}

.pvx_items:hover{
	border: 1px solid #AAA;
	text-decoration: none;
	background-color: #0190B2;
}

.shipping_info{
	width: 662px;
	height: auto;
	float: left;
	padding: 10px;
	margin-top: 10px;
	cursor: default;
	color: #1c5b97;
	background-color: #016682;
}

.checkout{
	padding: 8px;
	margin-top: 5px;
}

.text_embeded{
	border: none;
	background: url(images/dollar.gif) left center no-repeat;
	padding: 0 0 0 14px;
	font-weight: 500;
}

.grey{
	color: #999999;
}

.font_medium{
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif;
}

.spacedout{
	text-decoration: line-through;
}

.font_large_red{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #FF0000
}

.font_small{
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.font_large{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 18px;
	color:#B83D7C;
}

.regular_text_smaller{
	color: #000000;
	font-size: 12px;
}

.font_big{
	color: #990000;
	font-size: 18px;
}

.colw{
	color:#FFFFFF;
}

.bottom {
	border-bottom-width:1px;
	border-bottom-color:#666666;
	border-bottom-style:dotted;
	border-top-width:1px;
	border-top-color:#666666;
	border-top-style:dotted;
	}
